## rust-neli-wifi 0.6.1

=== debian/changelog ===
rust-neli-wifi (0.6.1-1) unstable; urgency=medium

  * Package neli-wifi 0.6.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Dec 2025 23:39:51 -0500
