=== debian/control ===
Source: rust-neli-wifi
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-neli-0.7+default-dev <!nocheck>,
 librust-neli-proc-macros-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>,
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/neli-wifi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/neli-wifi
Homepage: https://github.com/MaxVerevkin/neli-wifi
X-Cargo-Crate: neli-wifi

Package: librust-neli-wifi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-neli-0.7+async-dev,
 librust-neli-0.7+default-dev,
 librust-neli-proc-macros-0.2+default-dev
Provides:
 librust-neli-wifi+async-dev (= ${binary:Version}),
 librust-neli-wifi+default-dev (= ${binary:Version}),
 librust-neli-wifi-0-dev (= ${binary:Version}),
 librust-neli-wifi-0+async-dev (= ${binary:Version}),
 librust-neli-wifi-0+default-dev (= ${binary:Version}),
 librust-neli-wifi-0.6-dev (= ${binary:Version}),
 librust-neli-wifi-0.6+async-dev (= ${binary:Version}),
 librust-neli-wifi-0.6+default-dev (= ${binary:Version}),
 librust-neli-wifi-0.6.1-dev (= ${binary:Version}),
 librust-neli-wifi-0.6.1+async-dev (= ${binary:Version}),
 librust-neli-wifi-0.6.1+default-dev (= ${binary:Version})
Description: Communicate with nl80211 - Rust source code
 Source code for Debianized Rust crate "neli-wifi"
