=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test neli-wifi 0.6.1 --all-targets --all-features
Features: test-name=rust-neli-wifi:@
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test neli-wifi 0.6.1 --all-targets --no-default-features --features async
Features: test-name=librust-neli-wifi-dev:async
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test neli-wifi 0.6.1 --all-targets
Features: test-name=librust-neli-wifi-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test neli-wifi 0.6.1 --all-targets --no-default-features
Features: test-name=librust-neli-wifi-dev:
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable
